# LocaleInformation_zh_HK_Hant.properties --
# Copyright (C) 1991-2005 Unicode, Inc.
# All rights reserved. Distributed under the Terms of Use
# in http://www.unicode.org/copyright.html.
#
# This file was automatically generated by gnu.localegen from CLDR.

currencyFormat=\u00a4#,##0.00;(\u00a4#,##0.00)
shortMonths=1\u6708®2\u6708®3\u6708®4\u6708®5\u6708®6\u6708®7\u6708®8\u6708®9\u6708®10\u6708®11\u6708®12\u6708®®
shortDateFormat=yy'\u5e74'M'\u6708'd'\u65e5'
mediumDateFormat=yyyy'\u5e74'M'\u6708'd'\u65e5'
longDateFormat=yyyy'\u5e74'M'\u6708'd'\u65e5'
fullDateFormat=yyyy'\u5e74'M'\u6708'd'\u65e5' EEEE
shortTimeFormat=ah:mm
mediumTimeFormat=ahh:mm:ss
territories.MO=\u6fb3\u9580\u7279\u5225\u884c\u653f\u5340
